.footer {
    display: flex;
    flex-direction: row;
    align-items: start;
    justify-content: space-evenly;
    padding: 5rem 0;
    background-color: var(--very-soft-grey);
}

.footer .logo-footer,
.footer .logo-footer img {
    width: 8vw;
}

.footer>div {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.footer h3 {
    color: var(--gold);
    text-transform: uppercase;
    letter-spacing: .05em;
    font-family: 'Syncopate Bold';
}

.footer>div a {
    margin: .5em 0;
    text-decoration: none;
    color: black;
    font-family: 'Myanmar Text Regular'
}

.footer .reseaux-sociaux {
    margin-top: 2rem;
}

.footer .reseaux-sociaux a {
    margin: 0 .3em;
}

.mention-conso {
    background-color: var(--very-soft-grey);
    padding: 1rem;
    text-align: center;
    text-transform: uppercase;
}

@media screen and (max-width: 1050px) {
    .footer {
        flex-direction: column;
        align-items: center;
        padding: 4rem 0 0;
    }

    .footer .logo-footer, .footer .logo-footer img {
        width: 10rem;
        margin-bottom: 1.5rem;
    }

    .footer>div {
        margin-bottom: 2rem;
    }

    .footer .reseaux-sociaux {
        margin-top: 0;
    }
}